Subject: Payment issues - December - Felipe
From: Felipe Augusto Santos Miranda <[email-masked]>
To: Viraat Joshi <[email-masked]>
Cc: Monika Bhatia <[email-masked]>, Swati Shukla <[email-masked]>
Date: Thu, 11 Jan 2018 16:31:46 +0530 (IST)

Dear All, 

I am sending this email to facilitate communication in resolving my case. 
I believe that it will be easier and clear communication between all. 

Below have the details according to information received before. 

December payment 

****01/12/2017 to 31/12/2017**** 

Salary 50.000/ 31 Days = 1612.9 per day 

21 Worked days + 1 extra day 

Total without deductions = 50.000 

PLUS... 
Extra day 09/12/2017 = 1612.9 (+20%) = 1935 

Total with extra day = 51.935 

Total received day 08/01/2018 = 42.160 

Total discounted = 9.775 

_______________________ 

Penalit day 01/01/2017 = 2.000 ( why it was discounted 2K and not 1k according to the contract ?) 

Penalit day 05/01/2017 = 1.000 ( About this day, I came sunday 07/01/2017 to cover, and also why I cant use my month leave in this day?) 

Overdue/Late days (7 days late in december ) = 1.613 (01 day discounted) 

Total to should be discounted = 4.613 

________________________ 

Total discounted = 9.755 
Total to should be discounted = 4.613 

Difference = 5.142 

Thanks beforehand 

Best regards. 

Felipe Miranda